Apacheソフトウエア財団は米国時間2017年9月5日、JavaのWebアプリケーションフレームワーク「Apache Struts 2」の脆弱性を公表した。IPAやJPCERT/CCが注意喚起を公開している。危険度は最高の「Critical」である。至急の対策が必要だ。

ここからは会員の登録が必要です。